<p id="notice"><%= notice %></p>

<p>
  <strong>User:</strong>
  <%= @admin.user %>
</p>

<p>
  <strong>Name:</strong>
  <%= @admin.name %>
</p>

<%= link_to 'Edit', edit_admin_path(@admin) %> |
<%= link_to 'Back', admins_path %>
